<!DOCTYPE html>
<html lang="en">

  <head>

    

    <title>Agency - Start Bootstrap Theme</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

   

    <!-- Custom styles for this template -->
    <link href="css/agency.min.css" rel="stylesheet">

  </head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="index.html">Start Music</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fas fa-bars"></i>
        </button>
       
    </nav>

    <!-- Header -->
    <header class="masthead">
      <div class="container">
        <div class="intro-text">
          <div class="intro-lead-in"><h1 style="color:black">Welcome To The World of Music!</h1></div>
          <div class="intro-heading text-uppercase"><h1 style="color:rgb(112, 5, 252)">It's the time  to Rock</h1></div>
          <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="index.html">GET THE LIST</a>
        </div>
      </div>
    </header>

    
   

  

  </body>

</html>
